{
  "navigationBarTitleText": "店铺详情",
  "usingComponents": {
    "t-input": "tdesign-miniprogram/input/input",
    "t-empty": "tdesign-miniprogram/empty/empty",
    "t-toast": "tdesign-miniprogram/toast/toast",
    "goods-list": "/components/goods-list/index",
    "filter": "/components/filter/index",
    "filter-popup": "/components/filter-popup/index",
    "load-more": "/components/load-more/index",
    "t-tab-bar": "tdesign-miniprogram/tab-bar/tab-bar",
    "t-tab-bar-item": "tdesign-miniprogram/tab-bar-item/tab-bar-item",
    "t-side-bar": "tdesign-miniprogram/side-bar/side-bar",
    "t-side-bar-item": "tdesign-miniprogram/side-bar-item/side-bar-item",
    "t-grid": "tdesign-miniprogram/grid/grid",
    "t-grid-item": "tdesign-miniprogram/grid-item/grid-item",
    "t-back-top": "tdesign-miniprogram/back-top/back-top",
    "t-popup": "tdesign-miniprogram/popup/popup"
  }
}